Bug 867 - Missing XFree86 components: Joystick module XF86_FBDev
Summary: Missing XFree86 components: Joystick module XF86_FBDev
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-18 17:03 UTC by David Woodhouse
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-19 21:56:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 1999-01-18 17:03:56 UTC
The XInput module for Joystick support is missing from the
XFree86 RPMS. The config scripts appear to patch the
Makefile to avoid making it.

Also, XF86_FBDev is not included.

Comment 1 David Lawrence 1999-01-19 21:56:59 UTC
Thank you for the suggestion. These are basically new features of the
upcoming 2.2 kernel so they will most definitely be incorporated into
future Red Hat releases.


Note You need to log in before you can comment on or make changes to this bug.